/*Global Overrides*/
p{
	font-size: 15px;
	line-height: 135%;
}

.section-home #globalWrapper { background: none; }

div#pageWrap{
    position: relative;
    top: -27px;
}

div.contentWrap{
    background: none;
	padding:0 0 54px 0;
		
}

div#contentShadow,div#colorStrip{
	display:none;	
}

div.content{
    padding-left: 50px;
    padding-right: 50px;
}

div#topNav{
	height:109px;	
	background-color:transparent;
}

div#pageTitle{
	display: none;	
}

/* COLORBAR */
.colorbar { margin-top:-21px;margin-left:1px; background:url('/img/css/home/ffeColorbar.jpg') no-repeat; width:996px; height:14px; }

/*Home Widgets Section*/

div#homeWidgets .homeRow {
	overflow: hidden;
	padding-top: 10px;
}

div.column{
	padding:7px;
	margin-left: 17px;
 	border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    behavior: url(/files/PIE.htc);
    position: relative;
    z-index: 1;
    background-color: #fcfaf4;	
	float: left;
	height: 207px;	
	overflow: hidden;
}
div.column:first-child, div.column.firstChild {
	margin-left: 0;
}

	div.column.oneHalf{
		width: 476px;
	}
	
	div.column.oneThird{
		width: 307px;
	}
	
	div.column.twoThird{
		width: 645px;
	}
	
	/*div.column.marginLeft{
		margin-left:17px;	
	}*/

	div.column div.headline{
		font-size: 30px;	
	}
	
	div.column div.subheadline{
		color: #da8432;
		font-size: 20px;
		font-family: 'Sentinel-Medium';
		margin-bottom: 18px;
		margin-top: 3px;
	}
	
	div.column div.body{
		color: #680000;
		font-size: 14px;
		padding-bottom: 30px;
		padding-right: 10px;
		line-height: 18px;
	}
	
	div.column .orange{
		color:#ef8721;	
	}
	
	.readMore{
		width: 176px;
		height: 33px;
		cursor: pointer;
	}
	
	div.noTable table{
		background-color:red;
	}
	
		/* Home Page Widget (Text Type */
		div.text div.headline{
			font-family: 'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;	
			font-size: 35px;
			color: #d2232a;
			margin-bottom: 15px;		
		}
		
		div.text div.body{
			padding-bottom: 10px;	
		}
		
		div.text div.columnInterior{
			padding:10px;	
		}
		
		div.text div.readMore{
			width: 158px;
			margin: auto;
			cursor: pointer;

		}
		
		div.text div.thumbImageContent {
			float: left;
			margin-right: 10px;
		}
	
		/* Home page Widget (Rollover Image Type) */
		div.rolloverImage div.originalImage {
			display: none;
		}
		
		.rolloverImage .headline, .rolloverImage .body, .contentWrap .rolloverImage div.body p {
			color: white;	
		}
		
		div.rolloverImage div.headline{
			font-size: 28px;
			text-align: center;
			line-height: 110%;	
			font-family: 'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;
			margin-bottom:38px;
			margin-top:10px;
		}
		
		div.rolloverImage div.body{
			width:80%;
			margin: auto;
			text-align:center;
			padding-bottom: 12px;		
		}
		
		div.rolloverImage div.readMore{
			display:none;
			width: 158px;
			margin: auto;
			cursor: pointer;
			background-color: #EF8721;

		}
		
		div.rolloverImage div.shown div.readMore{
			display: block;
		}
		
		div.rolloverImage div.columnInterior{
			height:204px;
			overflow:hidden;
			background-repeat: no-repeat;
		}
		
			div.rolloverImage div.hoverInterior{
				width:100%;
				height: 100%;
				/*background-image: url('/img/content/home/widgets/small_hover.png');
				margin-left:-320px;*/
				padding-top:15px;
				background-repeat: no-repeat;
			}
			 div.rolloverImage.closeup div.hoverInterior{
				background-image: url('/img/content/home/widgets/large_hover.png');
				margin-left:-645px;
			}
			 div.rolloverImage.burger_shake div.hoverInterior{
				background-image: url('/img/content/home/widgets/beershake_hover_120904.png');
				margin-left:-645px;
			}
			.closeup{
				padding:0;	
			}
		/* Home Page Widget (Thumb Image Type) */
		
		div.thumbImage div.thumbImageContent{
			float: left;	
			margin-right:20px;
		}
		
		div.thumbImage div.columnInterior{
			padding:10px;	
		}
		
		div.thumbImage div.readMore{
			width: 158px;
			cursor: pointer;
			float: right;
		}

div.simpleImageLink img {
	display: block;
}

/* Home Modals */

div.homeModal{
	margin-bottom: 1.5em;
	width: 500px;	
}

div.homeModal div.homeModalContent{
    font-size: 14px;
    color: #680000;
    width:100%;
    margin-bottom: 1em;
}

	 div.homeModal div.homeModalContent p{
		margin-top: 15px;
	 }
	 
	 div.homeModal img{
		padding-right: 15px;
		padding-bottom: 15px;
		float: left;
		margin-top: 15px;

	 }
	 
	 div.homeModalContent a.modalImage{
		float: left;	 
	 }

	 div.homeModal div.homeModalLinks{
		color: red;
		font-weight: bold;
	}

		 div.homeModal div.homeModalLinks a{
			margin-right: 25px;
			font-family: 'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;    
		 }



 #homepage-copy {
 	background-color: #f7f4ed;
 	text-align: center;
 	padding: 24px 120px;
 	-webkit-border-radius: 20px;
 	-moz-border-radius: 20px;
 	border-radius: 20px;
 	margin: -10px auto 0;
 }

 #homepage-copy h3 {
 	text-transform: uppercase; font-size: 26px; margin-bottom: 8px; font-family: 'regan_alt_demiboldregular', 'Helvetica', 'Arial';
 }

 #homepage-copy p {
 	color: black;
 	font-family: 'regan_alt_demiboldregular', 'Helvetica', 'Arial';
 	font-size: 16px;
 	line-height: 1.2;
 	padding-bottom: 0;
 }

@media (max-width: 480px) {
	#homepage-copy {
		margin: 0px 24px 0;
		padding: 12px 24px;
	}
}